Bug 220999 - games/manaplus: Update to 1.7.7.22
Summary: games/manaplus: Update to 1.7.7.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Richard Gallamore
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-07-25 11:26 UTC by Thibault Payet
Modified: 2017-08-17 18:32 UTC (History)
1 user (show)

See Also:


Attachments
diff of the port (1.32 KB, patch)
2017-07-25 11:26 UTC, Thibault Payet
monwarez: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thibault Payet 2017-07-25 11:26:12 UTC
Created attachment 184695 [details]
diff of the port

It pass QA
Comment 1 commit-hook freebsd_committer 2017-08-01 17:17:49 UTC
A commit references this bug:

Author: ultima
Date: Tue Aug  1 17:17:22 UTC 2017
New revision: 447054
URL: https://svnweb.freebsd.org/changeset/ports/447054

Log:
  * Updated to 1.7.7.22
  * Moved BROKEN_*, BROKEN_* section block(13.1.5) comes before *_DEPENDS(13.1.6)[1]

  [1] https://www.freebsd.org/doc/en/books/porters-handbook/porting-samplem.html#porting-samplem-order

  PR:		220999
  Submitted by:	Thibault Payet <monwarez@mailoo.org> (maintainer)
  Reviewed by:	lifanov (mentor)
  Approved by:	lifanov (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11798

Changes:
  head/games/manaplus/Makefile
  head/games/manaplus/distinfo
  head/games/manaplus/pkg-plist
Comment 2 Richard Gallamore freebsd_committer 2017-08-01 17:18:43 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2017-08-17 18:32:52 UTC
A commit references this bug:

Author: jbeich
Date: Thu Aug 17 18:32:06 UTC 2017
New revision: 448167
URL: https://svnweb.freebsd.org/changeset/ports/448167

Log:
  MFH: r447054 r447582

  games/manaplus: update to 1.7.8.5

  - Move BROKEN_* line to pacify portlint

  Changes:	https://manaplus.org/changelog#new_release_1785
  PR:		220999 221345
  Submitted by:	Thibault Payet <monwarez@mailoo.org> (maintainer)
  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/games/manaplus/Makefile
  branches/2017Q3/games/manaplus/distinfo
  branches/2017Q3/games/manaplus/pkg-plist